PIPELINE_TRIGGERED_BY=ClémenceHim
BRANCH=fix/destoying-client-ekt-manager
SDK_VERSION=5.5.0-alpha-31242-g06820b58c8
TEST_JOB_ID=3590282
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3590282
BCTOOLBOX_VERSION=5.5.0-alpha-31242-g06820b58c8
ORTP_VERSION=5.5.0-alpha-31242-g06820b58c8
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31242-g06820b58c8
BELR_VERSION=5.5.0-alpha-31242-g06820b58c8
BZRTP_VERSION=5.5.0-alpha-31242-g06820b58c8
BCUNIT_VERSION=5.5.0-alpha-31242-g06820b58c8
BELLESIP_VERSION=5.5.0-alpha-31242-g06820b58c8
LIME_VERSION=5.5.0-alpha-31242-g06820b58c8
LIBLINPHONE_VERSION=5.5.0-alpha-31242-g06820b58c8
MS2_VERSION=5.5.0-alpha-31242-g06820b58c8
